writecss = "";
windowsizeFlg = 0;
if (window.parent.screen.width == 1024 && window.parent.screen.height == 478) {
	windowsizeFlg = 1;
}
if (window.parent.screen.width == 1024 && window.parent.screen.height == 600) {
	windowsizeFlg = 1;
}
mfpFlg = 0;
if (navigator.userAgent.indexOf("ricoh_mfpapnl") > -1) {
	mfpFlg = 1;
}
if (window.navigator.platform.indexOf("Linux") > -1 && windowsizeFlg) {
	mfpFlg = 1;
}
if (mfpFlg) {
	var head_tag = document.getElementsByTagName("head");
	var link_tag = document.getElementsByTagName("link");
	link_tag[link_tag.length-1].remove();
	
	var link_css = document.createElement("link");
	link_css.setAttribute("rel","stylesheet");
	link_css.setAttribute("title","Standard");
	link_css.setAttribute("href","../../web/css/new_styles_cheetah.css");
	link_css.setAttribute("type","text/css");
	head_tag[0].appendChild(link_css);
}